@import "ui-variables";

.serial-monitor .terminalsettings {

  height: auto;
  padding: 7px 5px 7px 5px;
  background: inherit;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;

  .btn.selected {
    &#hex {
      //background: @background-color-info;
    }
    &#dec {
      //background: @background-color-success;
    }

    &#bin {
      //background: @background-color-warning;
      
    }
  }

  .clear {
    margin-left: 10px;
  }

  .checkbox {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    margin: 0px 10px 0px 10px;

    input[type="checkbox"] {
      margin-right: .5em;
    }

    .setting-title {
      margin: 0;
      padding: 0;
    }

  }

}
